iPhone unable to restore iphone firmware 5.1.1 from redsn0w

Discussion in 'Jailbreaks and iOS Hacks' started by drugdealer, Aug 10, 2013.

  1. drugdealer macrumors newbie

    Joined:
    Sep 16, 2011
    #1
    i have iphone 4 when i try to restore iphone firmware 5.1.1 it gives error mismatch apt ticket i have saved my blobs on my computer and also valid tickets however it's not restoring why plz help,
    i have been stuck at this problem for 3 days i have tried every thing but nothing happening and dont talk about itunes that is **** cuz i have tried there aswell but itune stuck on verifying iphone for restore and if i restore from custom firmware then a new error come out"this usb can perform faster" i have installed usb driver and why that give error on custom firmware why not on stock firmware
     
  2. dhlizard macrumors G4

    dhlizard

    Joined:
    Mar 16, 2009
    Location:
    The Jailbreak Community
    #2
    It would seem your SHSH has an incomplete apticket.
    If you are currently on 5.1.1, use iFaith to save a complete 5.1.1 SHSH, then use Sn0wbreeze to restore using the new SHSH
     
  3. drugdealer, Aug 10, 2013
    Last edited: Aug 10, 2013

    drugdealer thread starter macrumors newbie

    Joined:
    Sep 16, 2011
    #3
    i had just started ifaith and grab fresh shsh blobs and also check validity tickets it says your apt tickets are valid for 5.1.1 then wot i do for next?


    ok listen i never use sn0wbreeze can that restore iphone except itunes or redsn0w?
     
  4. drugdealer thread starter macrumors newbie

    Joined:
    Sep 16, 2011
    #4
    i have made a custom firmware 5.1.1 from sn0wbreeze but that **** error came again,
    this usb device can perform faster if you connect 2.0 port

    ahhhhhhhhhhh come on i have tired now yaar :(
     
  5. TriJetHero macrumors 601

    TriJetHero

    Joined:
    Oct 13, 2010
    Location:
    World
  6. drugdealer thread starter macrumors newbie

    Joined:
    Sep 16, 2011
  7. TriJetHero macrumors 601

    TriJetHero

    Joined:
    Oct 13, 2010
    Location:
    World
    #7
    it is telling you that you need a newer pc with USB2.0
     

Share This Page